BODY {
	FONT-SIZE: 10px; MARGIN: 5px 0px 5px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.top {
	FONT-WEIGHT: 900; FONT-SIZE: 10px; COLOR: #eeeeee; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.top:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.menuoff1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #f4f4f4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuoff1:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.tablename {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffcc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tablename:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.smalltextboldlink {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalltextboldlink:hover {
	COLOR: #aa0000; TEXT-DECORATION: underline
}
.smalltext {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.foot {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.middletext {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.middletextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuon1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.menuoff2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #f4f4f4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menuoff2:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.middletextlink {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.middletextlink:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.menuon2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bigtextredbold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bigtextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalltextboldlinkblue {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #0000ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalltextboldlinkblue:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.menu {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.menu:hover {
	COLOR: #FFFF00; TEXT-DECORATION: underline
}
.smalltext_up {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-transform: uppercase;
	vertical-align: top;
}
